@charset "utf-8";
html, body, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img, #container {
  border:0px none;
  margin:0;
  padding:0;
}
a { text-decoration:none; }
body {
  background-color:#ffffff;
  font-family:Tahoma, Arial, Verdana;
  font-size:10pt;
  text-align:center;
}
td {
  font-family:Tahoma, Arial, Verdana;
  font-size:10pt;
}
h6 {
  color:white;
  background-color:grey;
  display:inline;
  padding:3px;
  font-size:80%;
}
html { overflow-x:hidden; }
#edition_title {
  position:absolute;
  z-index:10;
  left:50%;
  margin-left:56px;
  top:113px;
  color:#59217b;
  font-weight:bold;
  font-size:20px;
}
.container {
  margin:0 auto;
  position:relative;
  padding:0;
  text-align:left;
  width:1000px;
}
#header {
  width:1000px;
  height:189px;
  margin:0;
  padding:0;
}
#header img, #orange_menu img, #subpage_right img {
  border:none;
  padding:0;
}
div#logo {
  margin-top:7px;
  padding-top:20px;
}
div#logo a { float:left; }
div#logo a img { max-height:145px; }
.header-search {
  float:right;
  margin-top:130px;
  margin-right:7px;
  width:182px;
  top:0;
}
.header-search form a { float:right !important; }
.header-search .searchfield {
  color:#c3c3c3 !important;
  float:left;
}
.social-media {
  top:0;
  float:right;
  margin-top:128px;
}
.social-media img { margin-left:5px; }
#banners { margin-top:20px; }
#banners img { margin-bottom:10px; }
.updates span { margin-left:48px !important; }
.updates ul {
  margin-left:15px !important;
  list-style:disc !important;
  margin-top:0px !important;
}
.updates ul li {
  margin-top:0px !important;
  color:#59227c;
}
.updates ul li a {
  font-size:11px !important;
  font-weight:normal !important;
}
#header ul {
  margin:0;
  padding:0;
  text-align:right;
  margin-right:10px;
  margin-top:3px;
  text-align:right;
  float:right;
}
#header ul li {
  float:left;
  display:inline;
  margin-left:3px;
}
#header ul li a {
  color:#000066;
  text-decoration:none;
  font-size:70%;
  font-weight:bold;
  vertical-align:baseline;
}
#header ul li a img {
  margin-bottom:-6px;
  margin-right:3px;
}
#orange_menu { background-color:#f4762f; }
#menu_archive, #orange_menu {
  width:1000px;
  height:26px;
  margin:0;
  padding:0;
}
#orange_menu ul {
  margin:0;
  padding:0;
  margin-left:10px;
  width:auto;
  list-style:none;
}
#orange_menu ul li {
  float:left;
  padding:0px;
  margin:0px;
  margin-right:30px;
}
#orange_menu ul li a {
  color:#ffffff;
  text-decoration:none;
  font-weight:bold;
  vertical-align:baseline;
}
.second_page ul li { vertical-align:middle !important; }
#orange_menu ul li a img {
  margin-top:3px;
  margin-right:10px;
  margin-bottom:-6px;
}
.second_page ul { padding-top:3px !important; }
.second_page ul li a img { margin-bottom:-1px !important; }
#left_part {
  display:inline;
  float:left;
  min-height:100px;
  padding-left:30px;
  width:351px;
  _height:100px;
}
#left_part img, #right_part img, #subpage_center img {
  border:1px solid #cccccc;
  padding:0px;
  display:block;
  margin:0px 5px 0px 3px;
}
.li_img {
  border:none;
  padding:0;
  float:none;
}
#actuel_menu, #uitgelicht_menu {
  margin-top:10px;
  overflow:hidden;
  float:left;
  overflow:hidden;
}
#actuel_menu {
  margin-right:2px;
  padding-right:20px;
}
.actuel_menu_item, .actuel_menu_item_video, .uitgelicht_menu_item, .acrch_news_item {
  padding:0;
  color:#252525;
  text-decoration:none;
  padding-bottom:15px;
}
.actuel_menu_item { margin:5px 33px 5px 0px; }
.actuel_menu_item_video {
  overflow:hidden;
  margin:5px 31px 5px 0;
  padding-bottom:0px;
  float:left;
}
.actuel_menu_item_video img { border:0px !important; }
.actuel_menu_item_video iframe {
  width:302px;
  height:240px;
}
.actuel_menu_item h2, .actuel_menu_item_video h2, .uitgelicht_menu_item h2, .uitgelicht_menu_item_video h2, .arch_news_item h2 { font-size:12px !important; }
.actuel_menu_item_video h1 { padding-left:3px !important; }
.uitgelicht_menu_video h1 { padding-left:0px !important; }
.arch_news_item h2 { margin:10px 0px 0px 0px !important; }
.uitgelicht_menu_video {
  padding-left:10px;
  float:left;
}
.uitgelicht_menu_item { margin:5px 5px 5px 33px; }
.uitgelicht_menu_item_video {
  overflow:hidden;
  margin:5px 5px 5px 31px;
  float:left;
}
.uitgelicht_menu_item_video img { border:0 !important; }
.uitgelicht_menu_item_video iframe {
  width:302px;
  height:240px;
}
.arch_news_item { margin:5px; }
#left_part ul {
  margin-right:2px;
  list-style-type:none;
}
#left_part ul li, #right_part ul li { margin-bottom:15px; }
#left_part ul li { margin-right:33px; }
#left_part h1, #right_part h1 {
  color:#59217b;
  margin:0;
  padding:0;
  font-size:100%;
  text-indent:0;
  padding-bottom:10px;
  line-height:12px;
}
#left_part p, #right_part p {
  margin:0;
  padding:0;
}
a.lees_meer {
  color:#f4762f;
  text-decoration:none;
  font-style:italic;
  display:block;
  overflow:hidden;
  padding-top:15px;
  padding-bottom:25px;
  float:left;
}
#left_part a { line-height:20px; }
#meer_actuel h2 {
  color:#f4762f;
  font-size:100%;
  margin-left:10px;
}
#meer_actuel img, #search_block  ul li a img {
  border:none;
  margin:0;
  margin-top:4px;
}
#search_block ul li a img { margin-right:4px; }
#meer_actuel ul {
  margin-left:10px;
  margin-top:10px;
  padding:0;
  list-style-position:outside;
}
#meer_actuel ul li {
  margin-bottom:0;
  margin-right:0;
}
#meer_actuel ul li a {
  color:#666666;
  text-decoration:none;
  font-style:normal;
  font-size:90%;
}
#meer_actuel ul li a:hover, #meer_actuel ul li a:active { color:#f4762f; }
#middle_part {
  width:272px;
  float:left;
  display:inline;
}
#search_block, #search_block_second { background-color:#e8e8e8; }
#search_block { overflow:hidden; }
#search_block_second {
  height:50px;
  margin-bottom:7px;
}
.zoeken {
  color:#f4762f;
  font-weight:bold;
  font-size:105%;
  text-transform:uppercase;
  margin-left:10px;
  display:block;
  padding-top:10px;
}
.search_form { margin-left:10px; }
.searchfield {
  background-color:#ffffff;
  border:1px solid #bbbbbb;
  height:18px;
  width:140px;
}
.searchImg {
  border:0px none;
  margin:0;
  margin-left:3px;
  margin-bottom:-7px;
  _margin-bottom:-4px;
  padding:0;
}
*+html body .searchImg { margin-bottom:-4px; }
#search_block ul {
  margin-left:0px;
  margin-top:10px;
  padding:0;
  list-style-position:inside;
  list-style-type:none;
}
#search_block ul li {
  margin-top:5px;
  margin-left:10px;
}
#search_block ul li a {
  color:#59227c;
  font-weight:bold;
  font-size:12px;
}
#search_block ul li a:hover { color:#f4762f; }
#search_block_second a {
  margin:0;
  padding:0;
  color:#666666;
  text-decoration:none;
}
#search_block a:active { color:#18a0af; }
#agenda {
  border:1px solid #cccccc;
  padding-bottom:15px;
}
#agenda ul {
  list-style-position:outside;
  margin:0;
  padding:0;
}
#agenda li {
  border-top:1px solid #e9128a;
  list-style-type:none;
  margin-top:5px;
  padding-top:5px;
  padding-bottom:5px;
  width:192px;
  margin-left:30px;
}
#agenda li a:link, #agenda li a:visited {
  color:#999999;
  display:block;
  overflow:hidden;
  width:192px;
  text-decoration:none;
  font-size:90%;
}
p.agendaDate {
  color:#14365d;
  margin:0px;
  font-weight:bold;
}
p.agendaItem {
  color:#f4762f;
  display:inline;
  font-weight:bold;
}
#right_part {
  width:344px;
  float:right;
  display:inline;
  line-height:20px;
}
#bottom_map {
  color:#f4762f;
  font-style:italic;
  font-size:90%;
  line-height:20px;
  text-align:right;
  position:relative;
  left:-380px;
  top:-180px;
}
#bottom_map img { border:none; }
.clear_both { clear:both; }
ul#menu_archive {
  margin:0;
  padding:0;
  margin-left:5px;
  width:990px;
  list-style-type:none;
}
ul#menu_archivewith_map { xmargin-top:-110px; }
ul#menu_archive li a {
  text-decoration:none;
  vertical-align:baseline;
}
ul#menu_archive li a:hover, ul#menu_archive li a:active { color:#000066; }
ul#menu_archive li a, ul#footer_menu li a { color:#999999; }
hr#bottom_hr {
  background-color:#f4762f;
  border:none;
  height:5px;
  margin:0;
  padding:0;
  width:990px;
}
ul#footer_menu {
  background:none repeat scroll 0 0 white;
  margin:0;
  padding:5px 0 0 5px;
  width:990px;
}
ul#footer_menu li {
  display:inline;
  margin-right:15px;
  list-style-position:inside;
}
ul#footer_menu li a {
  text-decoration:none;
  vertical-align:baseline;
}
ul#footer_menu li a:hover, ul#footer_menu li a:active { color:#000099; }
ul#footer_menu li a img, ul#menu_archive li a img {
  margin-top:3px;
  margin-right:5px;
  border:none;
}
#subpage_left {
  float:left;
  margin:0px 0px;
  width:137px;
  xfont-size:0.85em;
  _height:400px;
  min-height:400px;
}
#subpage_left ul, #subpage_right ul {
  margin:0px 0px;
  padding:0px 0px;
}
#subpage_left ul li {
  font-weight:bold;
  line-height:20px;
  list-style-type:none;
  text-align:right;
  margin:0;
  padding:0;
  width:115px;
  list-style-position:inside;
}
#subpage_left ul li a:link, #subpage_left ul li a:visited {
  border-bottom:1px solid #aa55ff;
  color:#ffffff;
  display:block;
  font-size:12px;
  font-stretch:semi-condensed;
  margin:0;
  padding:0;
  padding-right:5px;
  width:115px;
}
#subpage_left ul li a:hover, #subpage_left ul li a:active { background:#aa55ff url(/file/white_arrow.gif) no-repeat scroll 100% 4px; }
#subpage_center {
  width:595px;
  float:left;
  margin-left:15px;
  padding-bottom:15px;
  overflow:hidden;
}
#subpage_center h1, #subpage_center h2, #subpage_center h3 {
  color:#59217b;
  margin:10px 0px;
}
#subpage_center h1 { font-size:1.7em; }
#subpage_center h2 { font-size:1.5em; }
#subpage_center h3 { font-size:1.3em; }
#subpage_center ul li { xlist-style:none; }
#subpage_right {
  float:right;
  height:60px;
  margin-top:0px;
  width:200px;
}
li.menu4 {
  float:left;
  position:relative;
  z-index:1;
  list-style-type:none;
  font-weight:bold;
  width:142px;
  text-align:right;
  line-height:20px;
}
li.menu4 a:link, li.menu4 a:visited {
  display:block;
  width:132px;
  color:#ffffff;
  padding-right:15px;
  border-bottom:1px solid #aa55ff;
}
li.menu4 a:hover, li.menu4 a:active, a.activemenuitem { background:url(/file/white_arrow.gif) 100% 4px no-repeat #aa55ff; }
li.relatedItem {
  width:190px;
  list-style-type:none;
  background-color:#dddddd;
  color:#59217b;
  font-weight:bold;
  padding:5px;
  margin-bottom:5px;
}
li.menu5 {
  list-style:outside;
  list-style-type:none;
  font-weight:bold;
  text-align:left;
  line-height:20px;
  margin-left:0px;
}
li.menu5 a:link, li.menu5 a:visited {
  color:#bbbbbb;
  padding-left:15px;
}
li.menu5 a:hover, li.menu5 a:active { color:#59217b; }
.titleDiv {
  position:absolute;
  margin-top:-400px;
  margin-left:118px;
  background-color:#59217b;
}
#subpage_main {
  background:transparent url(/file/bar_purple.gif) no-repeat scroll top left;
  margin:0px 0px 10px 0px;
  width:100%;
}
.trigger {
  color:#999999;
  margin-top:10px;
}
.trigger a:link, .trigger a:visited { color:#999999; }
.trigger a:hover, .trigger a:active { color:#f4762f; }
span.date_stamp {
  font-style:italic;
  margin:0;
  padding:0;
  display:block;
  margin-bottom:5px;
  color:#666666;
}
.upButton a:link, .upButton a:visited {
  color:#59217b;
  margin-left:910px;
  margin-top:-23px;
  position:absolute;
}
li.menu5 p {
  color:#999999;
  padding-left:60px;
  font-size:80%;
}
.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
.tags-row {
  margin:20px auto 0;
  min-height:65px;
  width:990px;
}
.footer-tags { text-align:center; }
.tag_class_1, .tag_class_2, .tag_class_3, .tag_class_4, .tag_class_5, .tag_class_6, .tag_class_7, .tag_class_8, .tag_class_9, .tag_class_10 {
  color:#999999;
  font-family:Verdana, sans-serif;
  margin:0 10px;
  text-decoration:none;
}
.tags-row .active-city { color:#555555; }
.tag_class_1 { font-size:10px; }
.tag_class_2 { font-size:11px; }
.tag_class_3 { font-size:12px; }
.tag_class_4 { font-size:13px; }
.tag_class_5 { font-size:14px; }
.tag_class_6 { font-size:15px; }
.tag_class_7 { font-size:16px; }
.tag_class_8 { font-size:17px; }
.tag_class_9 { font-size:18px; }
.tag_class_10 { font-size:10px; }
